PHP 5.2.12 schließt Sicherheitslücken

Die -Entwickler haben Version 5.2.12 vorgelegt, die mehr als 60 korrigiert, was im Wesentlichen die Stabilität erhöhen, aber auch schließen soll. Zwar ist seit Mitte dieses Jahres bereits PHP 5.3 verfügbar, allerdings behindern bei der Rückwärtskompatibiltät zu einigen verbreiteten PHP-Anwendungen unter Umständen ein Upgrade. Da viele Anwender aus diesem Grund weiterhin noch auf den Zweig 5.2 setzen, wird dieser weiterhin mit Updates versorgt.

quelle : heise.de, hier klicken um den vollen Artikel zu lesen.

Share

Beiträge die Sie auch interessieren Könnten:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.